<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="fill_parent"
              android:layout_height="fill_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_gravity="center">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textSize="@dimen/common_text_size"
            android:textColor="@color/white"
            android:text="@string/hint_to_prepare"/>

    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:orientation="vertical"
        android:layout_marginBottom="@dimen/activity_vertical_margin">

        <ImageView
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_gravity="center"
            android:background="@drawable/blue_circle"/>

        <!--<ProgressBar-->
            <!--android:id="@+id/progressBar"-->
            <!--android:theme="@style/CircularProgress"-->
            <!--style="@style/Widget.AppCompat.ProgressBar"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="90dp"/>-->

        <TextView
            android:id="@+id/progressTimerText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAlignment="center"
            android:textColor="@color/white"
            android:layout_gravity="center"
            android:textSize="@dimen/common_text_size"
            android:text="45"/>

    </FrameLayout>

</LinearLayout>